/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/
@font-face {
    font-family: 'futuracondensed_extrabold';
    src: url('fonts/futura-condensed-extrabold-webfont.woff2') format('woff2'),
         url('fonts/futura-condensed-extrabold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

h1, .h1 {
font-size:60px;
}
h2, .h2 {
font-size:48px;
}
h3, .h3 {
font-size:36px;
}
h4, .h4 {
font-size:30px;
}
h5, .h5 {
font-size:24px;
}
h6, .h6 {
font-size:18px;
}
.x-navbar {
background-color:#000;
border-bottom:0px;
}
.header-left {
float:left;
}
.header-right {
float:right;
}
.header-right .header-social-links {
float:right;
height:70px;
}
.header-right .header-menu {
float:right;
}
.header-right .x-social-global {
padding-top:20px;
}
.header-right .x-social-global a {
font-size:30px;
margin-left:5px;
}
.header-right [data-x-icon]::before, .header-right [class*="x-icon-"]::before {
background-color:#fff;
}
footer .gf_right_half {
clear:none !important;
}
footer .gform_wrapper .top_label li.gfield.gf_left_half, footer .gform_wrapper .top_label li.gfield.gf_right_half {
    width:50% !important;
}
footer .gform_wrapper .top_label li.gfield.gf_left_half .ginput_container input, footer .gform_wrapper .top_label li.gfield.gf_left_half .ginput_container input#input_1_1 {
margin-right: 5% !important;
width: 95% !important;
}
footer .gform_wrapper ul.gform_fields li.gfield {
    margin: 0px !important;
    padding:0px !important;
background-color: transparent !important;
margin-bottom: 5px !important;
border: 0px !important;
box-shadow: 0px 0px 0px transparent !important;
}
footer .widget ul, footer .widget ol {
box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 1) inset !important;
border: 0px solid #000 !important;
}
footer .gform_wrapper .gform_fields li.gfield .ginput_container input,  footer .gform_wrapper  .gform_fields li.gfield .ginput_container textarea {
    background: #000 !important;
    border-radius: 0px !important;
	border:1px solid #fff !important;
}
footer .gform_wrapper .gform_footer {
    text-align: right;
    margin-top: 0px;
}
footer .gform_wrapper .gform_footer input[type="submit"] {
    font-size: 18px;
    width: auto;
    margin: 0px;
    text-transform: uppercase;
    font-weight: bold;
    min-width: 100px;
    padding: 10px;
}
.gform_wrapper .gform_body {
width:100% !important;
}
footer.x-colophon.top {
    padding: 70px 0px 30px;
    background: #000;
}
footer.x-colophon.bottom {
    background: #000;
    box-shadow: 0px 0px 0px 0px rgba(255, 255, 255, 0.8) inset;
    border-top: 0px solid rgba(0, 0, 0, 0.086);
}
footer.x-colophon.bottom .x-container.width {
border-top:1px solid #333333;
}
footer .gform_wrapper .top_label .gfield_label {
    display: none !important;
}
.copyright-left {
float:left;
font-size:16px;
}
.copyright-right {
float:right;
min-width:120px;
}
.x-colophon.bottom .x-colophon-content {
    margin: 0px;
    padding: 20px 0px;
}
.x-colophon.bottom .x-social-global {
    margin: 0px;
    margin-top: -5px;
}
.footer-logo {
	text-align: center;
	padding: 30px 0px;
}
footer .widget {
    text-shadow: 0px 0px 0px rgba(255, 255, 255, 0.95);
}
footer .widget ul li a, footer .widget ol li a, footer .x-comment-time {
    background: #000 !important;
    color:#fff !important;
	padding: 0px !important;
	padding-bottom: 10px !important;
}
footer .widget_nav_menu {
	width: 50%;
	float: left;
	margin-top: 0px !important;
}

.banner p {
	color: #FFF;
	margin: 15px 0px;
	font-size: 26px;
	line-height: 30px;
}
.banner-btns a {
	display: block;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
}
.banner-btns a img {
	margin:auto;
	display:block;
}
.testimonial-block-body {
	padding:40px 20px;
	background:#fff url(/wp-content/uploads/2016/10/testimonials-bg.jpg) top left no-repeat;
	background-size: auto 100%;
}
.testimonial-block-bottom {
	padding:5px 5px 0px 80px;
	background:url(/wp-content/uploads/2016/10/testimonial-bg-bottom.png) top left no-repeat;
	background-position: 30px 0px;
	clear:both;
}
.testimonial-block-bottom .tbb-name {
	font-size:18px;
	line-height: 21px;
}
.testimonial-block-bottom .tbb-name span {
	font-weight:bold;
	color:#ff0013;
}
.tbb-left {
	text-align: center;
	display: table-cell;
	width: 33%;
	vertical-align: middle;
}
.tbb-left img {
	width:100%;
	margin:auto;
	max-width:124px;
}
.tbb-right {
	display: table-cell;
	width: 67%;
	vertical-align: middle;
}
.tbb-right p {
	font-size:18px;
	color:#000;
	line-height:21px;
	margin-bottom:0px;
}
.clr {
	clear:both;
}
.skills p {
	font-size:18px;
	color:#fff;
	line-height:21px;
}
.featured-in {
	text-align:center;
}
.featured-in ul {
	text-align:center;
	display:inline-block;
	list-style:none;
	list-style-image:none;
	list-style-type:none;
	margin:0px;
        max-width: 870px;
}
.featured-in ul li {
	text-align:center;
	display:inline-block;
	padding:20px;
}
.latest-blog-posts .vc_custom_heading h4 {
	margin: 0px !important;
	text-align: center !important;
	color: #000 !important;
	line-height: 30px !important;
	text-align: center !important;
	margin-top: 15px !important;
	min-height: 60px;
}
.latest-blog-posts .vc_custom_heading.vc_gitem-post-data-source-post_excerpt {
	height: 180px;
	text-align: center;
	margin-bottom: 0px;
	overflow: hidden;
}
.latest-blog-posts .vc_custom_heading.vc_gitem-post-data-source-post_excerpt p {
	margin:0px !important;
	padding:0px !important;
}

.latest-blog-posts .vc_custom_heading.vc_gitem-post-data-source-post_excerpt .more-link {
	display:none;
}
.latest-blog-posts .vc_btn3-container a {
    background-color: #ff0013 !important;
    border-radius: 0px !important;
    width: 90% !important;
    margin: 5% !important;
	margin-bottom:0px !important;
	font-size:21px !important;
	text-transform:uppercase;
	font-weight:bold;
}
.vc_gitem-animated-block .vc_gitem-zone {
	max-height:221px !important;
}



#superbox-wrapper {
    background: rgba(0,0,0, .9) !important;
	z-index: 99999 !important;
}
#superbox {
	background-color: transparent !important;
	border: 0px solid #343334 !important;
	padding:0px !important;
}
#superbox .close, #superbox .nextprev {
	margin: -20px -21px 0px 0px !important;
	width: 40px;
	float: right;
	opacity: 1;
}
#superbox .close a {
    float: right;
    line-height: 20px;
    background: #000;
	border: 1px solid #fff;
    cursor: pointer;
    display: block;
    padding: 5px !important;
    border-radius: 50%;
    height: 30px;
    width: 30px;
    text-align: center;
}
#superbox .form-inner {
	background:#252627 url(images/popup-form.jpg) top center no-repeat;
	padding:40px;
	padding-bottom:20px;
	margin:0px !important;
}
#superbox .form-inner-left {
	width:60%;
	float:left;
}
#superbox .form-inner-right {
	width:39%;
	float:right;
}
#superbox .form-inner-right img {
	max-width:95%;
	width:100%;
}
#superbox .form-inner-left h2 {
	font-size: 30px;
    line-height: 30px;
    margin: auto;
    max-width: 400px;
    padding-bottom: 10px;
    text-align: center;
}
#superbox .form-inner-left  form {
	margin:0px;
	text-align:center;
}
#superbox .form-inner-left input  {
	font-size:18px;
	text-align:left;
	max-width:345px;
	padding:10px 30px;
	border-radius:10px;
	margin-bottom:12px;
	background:#fff;
	outline:none;
	border:0px;
	width: 100%;
}
#superbox .form-inner-left .submit  {
	font-size:18px;
	text-align:center;
	max-width:240px;
	width:100%;
	padding:15px;
	border-radius:0px;
	color:#fff;
	text-transform:uppercase;
	outline:none;
	border:0px;
	background:#f50000;
	margin-bottom:10px;
}
#superbox .form-inner p {
	font-size:14px;
	line-height:18px;
	max-width:480px;
	margin:auto;
	text-align:center;
	clear:both;
	color:#fff;
}
video { 
    position: fixed;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
    transform: translateX(-50%) translateY(-50%);
 background: url('/wp-content/uploads/2017/02/Screen-Shot-2017-02-15-at-9.42.07-am.png') no-repeat;
  background-size: cover;
  transition: 1s opacity;
}
.stopfade { 
   opacity: .5;
}
.video-container {
	background-color:rgba(0,0,0, .6);
}
.video-container-inner {
	padding:100px 0px;
	background-color:transparent;
}
.video-container h1.h-custom-headline.futuraFont {
	font-family: 'futuracondensed_extrabold';
	font-size:90px;
	margin-top:0px;
}
body .gform_wrapper .gform_body ul.gform_fields li.gfield {
	margin-top:0px !important;
	margin-bottom:10px !important;
}
@media screen and (max-width: 1150px) {
	.banner-btns a img {
		display: block;
		text-align: center;
		margin: auto;
	}
	.banner-btns a {
		text-align: center;
		display: block;
	}
	.x-navbar .desktop .x-nav > li > a:not(.x-btn-navbar-woocommerce) {
		padding-left: 11px !important;
		padding-right: 11px !important;
	}
}

@media screen and (max-width: 980px) {
    .header-right .x-social-global {
		padding-top: 24px !important;
		padding-bottom: 24px !important;
	}
	.x-btn-navbar {
		margin-top: 15px !important;
		margin-right:10px !important;
	}
	footer.x-colophon.top {
		padding: 20px 0px !important;
	}
	.gform_wrapper form {
    clear: both;
}
	
}
@media only screen and (max-width: 800px) {
    #superbox {
		max-width: 100% !important;
		width: 95% !important;
	} 
	#superbox .form-inner {
		padding:40px;
		margin:0px !important;
	}
	#superbox .form-inner-left {
		width:60%;
		float:left;
	}
	#superbox .form-inner-right {
		width:39%;
		float:right;
	}
	}
@media screen and (max-width: 768px) {
	.three-btns .x-column.x-1-3 {
		width: 33% !important;
		float: left !important;
		margin-right:0px !important;
		text-align:center;
 	}
	.copyright-left {
		float: none;
		font-size: 18px;
		text-align: center;
	}
	.copyright-right {
		float: none;
		min-width: 110px;
		text-align: center;
		margin-top:10px;
	}
	.videos-testimonials {
		text-align:center;
	}
	h1, .h1 {
		font-size:35px;
	}
	h2, .h2 {
		font-size:30px;
	}
	h3, .h3 {
		font-size:26px;
	}
	h4, .h4 {
		font-size:22px;
	}
	h5, .h5 {
		font-size:20px;
	}
	h6, .h6 {
		font-size:18px;
	}
	.banner p {
		font-size: 20px;
		line-height: 25px;
	}
	.banner-btns a {
    	font-size: 20px;
		line-height: 25px;
	}
	.testimonial-blocks {
		margin-bottom:20px;
	}
	.testimonial-col1 {
		margin-bottom:20px;
	}
	.video-container h1.h-custom-headline.futuraFont {
		font-size:40px;
	}
	
}
@media screen and (max-width: 520px) {
	/* .header-left {
		float: none;
		text-align: center;
	}
	.header-left .x-brand {
		float: none;
	}
	.header-right {
		float: none;
		text-align: center;
	}
	.header-right .header-social-links {
		float: none;
		height: 50px;
	}
	.header-right .header-menu {
		float: none;
		text-align: center;
	}

	.masthead-inline .x-btn-navbar {
		display: block;
		float: none;
		width: 51px;
		margin: 20px auto !important;
	}*/
.header-left {
   width: 60%;
}
.x-brand img {
   width:100%;
}
.x-navbar .mobile .x-nav {
    background: #000 none repeat scroll 0 0;
    margin: 5px 0;
    padding: 20px;
    position: absolute;
    right: 0;
    width: 100%;
}

	footer .gform_wrapper .top_label li.gfield.gf_left_half, footer .gform_wrapper .top_label li.gfield.gf_right_half {
		width: 100% !important;
	}
	footer .gform_wrapper .top_label li.gfield.gf_left_half .ginput_container input, footer .gform_wrapper .top_label li.gfield.gf_left_half .ginput_container input#input_1_1 {
		margin-right: 0px !important;
		width: 100% !important;
	}
	h1, .h1 {
		font-size:28px;
	}
	h2, .h2 {
		font-size:24px;
	}
	h3, .h3 {
		font-size:22px;
	}
	h4, .h4 {
		font-size:20px;
	}
	h5, .h5 {
		font-size:18px;
	}
	h6, .h6 {
		font-size:16px;
	}
	.banner p {
		font-size: 16px;
		line-height: 21px;
	}
	.banner-btns a {
    	font-size: 16px;
		line-height: 21px;
	}
	.three-btns  {
		text-align:center;	
	}
	.three-btns .x-column.x-1-3 {
		display: inline-block;
		float: none !important;
		margin-bottom: 20px;
		text-align: center;
		width: 48% !important;
		vertical-align:top;
	}
	#superbox .form-inner {
		padding:10px;
		margin:0px !important;
	}
	.featured-in ul li {
    display: inline-block;
    padding: 5px;
    text-align: center;
    width: 48%;
}
}
@media screen and (max-width: 400px) {
	/*.three-btns .x-column.x-1-3 {
		width: 49% !important;
		float: left !important;
		margin-right:0px !important;
		text-align:center;
 	}*/
	h1, .h1 {
		font-size:28px;
	}
	h2, .h2 {
		font-size:24px;
	}
	h3, .h3 {
		font-size:22px;
	}
	h4, .h4 {
		font-size:20px;
	}
	h5, .h5 {
		font-size:18px;
	}
	h6, .h6 {
		font-size:16px;
	}
	.banner p {
		font-size: 16px;
		line-height: 21px;
	}
	.banner-btns a {
    	font-size: 16px;
		line-height: 21px;
	}
	#superbox .form-inner-left {
		width:100%;
		float:none;
		text-align:center;
	}
	#superbox .form-inner-right {
		display:none;
	}
}
@media screen and (max-width: 380px) {
.header-right .header-social-links {
    display: none;
}
.x-brand {
    margin-top:20px !important;
}
}